Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Class DefaultClassNameResolver

Default impl that capitalizes the classname.

Constructor Summary
`DefaultClassNameResolver()`

Method Summary
`String` | `resolveClassname(String classname)`

Constructor Detail

### DefaultClassNameResolver

    DefaultClassNameResolver()

Method Detail

### resolveClassname

    public String resolveClassname(String classname)